[4suite] Re: [XML-SIG] Python 1.5 support with PyXML 0.6.2/4Suite0.9.2

Martin v. Loewis martin@loewis.home.cs.tu-berlin.de
Fri, 17 Nov 2000 23:21:58 +0100

> OK, so all together now.  How hard would it be to continue updating
> PyXML 0.5.5.x with bug fixes and new features in all other areas of the
> package?

I'd rather not spent a second even thinking about it. Of course,
anybody who wants is free to do so - just create a branch in the CVS.

I'd prefer the alternative route, adding everything to 0.6.x that
stops people from migrating to that release.

> To be fair to those such as Andrew and Martin who clearly want to move
> on, is there someone who still relies on Python 1.5.2 that could
> volunteer to maintain a 1.5.2-friendly version of PyXML?

If a volunteer steps forward, it'd be fine with me to continue 0.5.x.